//variable
$main-font : Arial, Helvetica, sans-serif;
$tile-font : 'Baloo Tamma', cursive;
$main-menu-font: 'Raleway', sans-serif;

$main-color: #000;
$color-banner: #fff;
$main-menu-color: #2f3a8a;
$main-menu-color-hover: #ec3625;
$color-toggel: #555555;
$header-bg: #fff;
$bg-footer: #000;
$cl-desc: #363636;
$bg-button: #00b0ac;
$bg-a: #00afab;
$bg-button2: #5ff1ee;
$bg-boder: #d7d7d7;


//Default

body{
  color: $main-color;
  font-size: 14px;
}
h1,h2,h3,h4,h5,h6{
  font-family: $main-menu-font;
}
.session-title{
  h2{
    font-size: 44px;
    max-width: 515px;
    margin-bottom: 47px;
    @media screen and (min-width: 991px){
      font-size: 32px;
      margin-bottom: 30px;
    }
  }
}

.pl-lg-13{
 @media screen and (min-width: 1200px){
   padding-left: 13%;
 }
}

@media screen and (min-width: 1200px) and (max-width: 1439px) {
  .container {
    max-width: 1200px;
  }
}
